Pular para o conteúdo
Ver todas as ameaças

Simple Behance Portfolio - CVE-2021-34649

Alvo: Simple Behance Portfolio

Descrição

Refletiu a vulnerabilidade de scripts transversais (XSS) descoberta por P7e4 no Plugin Portfólio de Behance WordPress (versões <= 0,2).

Software
Simple Behance Portfolio
Tipo Software
Plugin
CVE
CVE-2021-34649
Tags
Nâo informado
Data de publicação
13/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress